#survey-steps {
    width: 700px;
    overflow: hidden;
    padding-bottom: 10px;
}
.survey-page {
    float: left;
    width: 700px;
}
#survey-tabmenu{
    height: 28px;
    margin-bottom: 20px;
}
#survey-tabmenu ul {
   list-style: none;
	float: left;
	margin: 0;
}
#survey-tabmenu ul li {
	float: left;
	position: relative;
	margin: 0px 2px;
}
#survey-tabmenu ul li a {
    display: block;
    width: 112px;
    padding: 7px 0;
    color: #999;
    outline: none;
    font-weight: bold;
    text-decoration: none;
    background-color: #F6F6F6;
    background-repeat: no-repeat;
    background-position: top left;
    text-align: center;
    cursor: default;
    border: 1px solid #efefef;
}
#survey-tabmenu ul li a:hover,
#survey-tabmenu ul li.selected a {
	background-color: #ebebeb;
	border: 1px solid #ccc;
	cursor: pointer;
	color: #000;
}
span.verifychecked {
	background:transparent url('images/checked.png') no-repeat top left;
	position:absolute;
	top:0px;
	left:1px;
	width:20px;
	height:20px;
}
span.verifyerror {
	background:transparent url('images/error.png') no-repeat top left;
	position:absolute;
	top:0px;
	left:1px;
	width:20px;
	height:20px;
}
.survey-pagination {
	width: 700px;
}
.survey-prev-page {
	float: left;
	display: none;
}
.survey-next-page {
	float: right;
}